Marcelo Lagoa
Posts: 8
Joined: Tue Apr 09, 2019 7:47 pm

Como fazer "downgrade" do GIMP 2.10 para GIMP 2.8 ?

Sun Jun 30, 2019 11:47 pm

Recentemente instalei o Raspbian "Buster" + GIMP 2.10 encontrado nos repositórios da distribuição.
Uso bastante o GIMP, mas não gostei da interface escura, do tema default nos ícones e nem dos recursos apresentados nos menus,
que em algumas vezes me parecem redundantes. Além de uma interface ainda não totalmente traduzida para o Português...
Mas isso é o de menos...
O pior é que ando perdendo trabalhos gráficos por conta de alguns "craschs" e "bugs" estranhos que encerram o aplicativo repentinamente, mesmo usando-o da forma mais tradicional possível, sem inovar ou me aventurar a recursos novos, disponíveis nesta versão 2.10.
Enfim, não gostei mesmo da versão GIMP 2.10 e gostaria de instalar seu antecessor, aquele que vem nos pacotes de instalação do Raspbian Stretch.
Seria possível fazer isso sem ter que reinstalar o Raspbian Stretch?
Gostaria de uma orientação a esse respeito.
E desde já agradeço qualquer ajuda. :)

Return to “Português”